dir_mini='./mini/';  //katalog z miniaturkami
dir_duze='./duze/';  //katalog z obrazkami normalnymi

 var podpis = new Array()

var pic = new Array();

// nazwy obrazków BEZ ROZSZERZENIA!!!
var Pic = new Array(0,196,201,202,205,209,212,227,233,235,241,246,259,263,274,276,277,279,285,296,311,313,315,321,324,329,338,346,360,363);


// alert(Pic.length-1)  //kontrolnie, do sprawdzenia, czy wpisane zostały wszystkie obrazki


// obrobienie nazw plików
for (i=0;i<Pic.length;i++)
  {
    pic[i]='DSC_0'+Pic[i]+'_mini.jpg'
    Pic[i]='DSC_0'+Pic[i]+'.JPG'

    podpis[i]='kliknij, aby powiększyć'

  }


 podpis[0]='plansza tytułowa'

